/**
 * $Id: BMF_font_scr14.cpp 122 2002-11-25 09:53:07Z mein $
 * ***** BEGIN GPL/BL DUAL LICENSE BLOCK *****
 *
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version. The Blender
 * Foundation also sells licenses for use in proprietary software under
 * the Blender License.  See http://www.blender.org/BL/ for information
 * about this.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software Foundation,
 * Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 *
 * The Original Code is Copyright (C) 2001-2002 by NaN Holding BV.
 * All rights reserved.
 *
 * The Original Code is: all of this file.
 *
 * Contributor(s): none yet.
 *
 * ***** END GPL/BL DUAL LICENSE BLOCK *****
 */

#ifdef HAVE_CONFIG_H
#include <config.h>
#endif

#include "BMF_FontData.h"
#include "BMF_Settings.h"

#if BMF_INCLUDE_SCR14

static unsigned char bitmap_data[]= {
	0x80,0x80,0x00,0x80,0x80,0x80,0x80,0x80,
	0x80,0xa0,0xa0,0xa0,0xa0,0x50,0x50,0xfc,
	0x28,0x28,0x28,0x7e,0x14,0x14,0x20,0x70,
	0xa8,0x28,0x30,0x60,0xa0,0xa8,0x70,0x20,
	0x98,0x54,0x54,0x2c,0x10,0x68,0x54,0x54,
	0x32,0x74,0x88,0x8c,0x90,0x60,0x20,0x50,
	0x48,0x30,0x80,0x40,0x20,0x20,0x20,0x40,
	0x40,0x80,0x80,0x80,0x80,0x80,0x40,0x40,
	0x20,0x80,0x40,0x40,0x20,0x20,0x20,0x20,
	0x20,0x40,0x40,0x80,0x20,0xa8,0x70,0x70,
	0xa8,0x20,0x20,0x20,0xf8,0x20,0x20,0x80,
	0x40,0x40,0xc0,0xf8,0x80,0x80,0x80,0x80,
	0x40,0x40,0x20,0x20,0x10,0x10,0x08,0x08,
	0x70,0x88,0x88,0xc8,0xa8,0x98,0x88,0x88,
	0x70,0xe0,0x40,0x40,0x40,0x40,0x40,0x40,
	0xc0,0x40,0xf8,0x80,0x40,0x20,0x10,0x08,
	0x88,0x88,0x70,0x70,0x88,0x08,0x08,0x70,
	0x08,0x08,0x88,0x70,0x10,0x10,0x10,0xf8,
	0x90,0x50,0x50,0x30,0x10,0x70,0x88,0x08,
	0x08,0x08,0xf0,0x80,0x80,0xf8,0x70,0x88,
	0x88,0x88,0x88,0xf0,0x80,0x88,0x70,0x40,
	0x40,0x40,0x20,0x20,0x10,0x10,0x08,0xf8,
	0x70,0x88,0x88,0x88,0x70,0x88,0x88,0x88,
	0x70,0x70,0x88,0x08,0x08,0x78,0x88,0x88,
	0x88,0x70,0x80,0x80,0x00,0x00,0x80,0x80,
	0x80,0x40,0x40,0xc0,0x00,0x00,0x40,0x40,
	0x08,0x10,0x20,0x40,0x80,0x40,0x20,0x10,
	0x08,0xf8,0x00,0xf8,0x80,0x40,0x20,0x10,
	0x08,0x10,0x20,0x40,0x80,0x20,0x20,0x00,
	0x20,0x20,0x10,0x88,0x88,0x70,0x38,0x40,
	0x98,0xa8,0xa8,0x98,0x88,0x48,0x30,0x88,
	0x88,0xf8,0x88,0x50,0x50,0x50,0x20,0x20,
	0xf0,0x88,0x88,0x88,0xf0,0x88,0x88,0x88,
	0xf0,0x70,0x88,0x80,0x80,0x80,0x80,0x80,
	0x88,0x70,0xf0,0x88,0x88,0x88,0x88,0x88,
	0x88,0x88,0xf0,0xf8,0x80,0x80,0x80,0xf0,
	0x80,0x80,0x80,0xf8,0x80,0x80,0x80,0x80,
	0xf0,0x80,0x80,0x80,0xf8,0x68,0x98,0x88,
	0x88,0x98,0x80,0x80,0x88,0x70,0x88,0x88,
	0x88,0x88,0xf8,0x88,0x88,0x88,0x88,0xe0,
	0x40,0x40,0x40,0x40,0x40,0x40,0x40,0xe0,
	0x70,0x88,0x88,0x08,0x08,0x08,0x08,0x08,
	0x08,0x88,0x88,0x90,0xa0,0xc0,0xa0,0x90,
	0x88,0x88,0xf8,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0x88,0x88,0x88,0xa8,0xa8,
	0xd8,0xd8,0x88,0x88,0x88,0x98,0x98,0xa8,
	0xa8,0xc8,0xc8,0x88,0x88,0x70,0x88,0x88,
	0x88,0x88,0x88,0x88,0x88,0x70,0x80,0x80,
	0x80,0x80,0xf0,0x88,0x88,0x88,0xf0,0x08,
	0x10,0x70,0xa8,0x88,0x88,0x88,0x88,0x88,
	0x88,0x70,0x88,0x88,0x90,0xa0,0xf0,0x88,
	0x88,0x88,0xf0,0x70,0x88,0x08,0x08,0x70,
	0x80,0x80,0x88,0x70,0x20,0x20,0x20,0x20,
	0x20,0x20,0x20,0x20,0xf8,0x70,0x88,0x88,
	0x88,0x88,0x88,0x88,0x88,0x88,0x20,0x20,
	0x50,0x50,0x50,0x88,0x88,0x88,0x88,0x50,
	0x50,0xf8,0xa8,0xa8,0x88,0x88,0x88,0x88,
	0x88,0x88,0x50,0x50,0x20,0x50,0x50,0x88,
	0x88,0x20,0x20,0x20,0x20,0x20,0x50,0x50,
	0x88,0x88,0xf8,0x80,0x40,0x40,0x20,0x10,
	0x10,0x08,0xf8,0xf0,0x80,0x80,0x80,0x80,
	0x80,0x80,0x80,0x80,0x80,0xf0,0x08,0x08,
	0x10,0x10,0x20,0x20,0x40,0x40,0x80,0x80,
	0xf0,0x10,0x10,0x10,0x10,0x10,0x10,0x10,
	0x10,0x10,0xf0,0x88,0x50,0x20,0xfe,0x20,
	0x40,0x80,0x80,0x68,0x98,0x88,0x78,0x08,
	0x88,0x70,0xb0,0xc8,0x88,0x88,0x88,0xc8,
	0xb0,0x80,0x80,0x70,0x88,0x80,0x80,0x80,
	0x88,0x70,0x68,0x98,0x88,0x88,0x88,0x98,
	0x68,0x08,0x08,0x70,0x88,0x80,0xf8,0x88,
	0x88,0x70,0x40,0x40,0x40,0x40,0x40,0x40,
	0xf0,0x40,0x38,0x70,0x88,0x08,0x68,0x98,
	0x88,0x88,0x88,0x98,0x68,0x88,0x88,0x88,
	0x88,0x88,0xc8,0xb0,0x80,0x80,0x20,0x20,
	0x20,0x20,0x20,0x20,0xe0,0x00,0x20,0x60,
	0x90,0x10,0x10,0x10,0x10,0x10,0x10,0x10,
	0x70,0x00,0x10,0x88,0x88,0x90,0xe0,0xa0,
	0x90,0x88,0x80,0x80,0x20,0x20,0x20,0x20,
	0x20,0x20,0x20,0x20,0xe0,0xa8,0xa8,0xa8,
	0xa8,0xa8,0xa8,0xd0,0x88,0x88,0x88,0x88,
	0x88,0xc8,0xb0,0x70,0x88,0x88,0x88,0x88,
	0x88,0x70,0x80,0x80,0x80,0xb0,0xc8,0x88,
	0x88,0x88,0xc8,0xb0,0x08,0x08,0x08,0x68,
	0x98,0x88,0x88,0x88,0x98,0x68,0x80,0x80,
	0x80,0x80,0x80,0xc8,0xb0,0x70,0x88,0x08,
	0x70,0x80,0x88,0x70,0x30,0x40,0x40,0x40,
	0x40,0x40,0xf0,0x40,0x40,0x68,0x98,0x88,
	0x88,0x88,0x88,0x88,0x20,0x20,0x50,0x50,
	0x88,0x88,0x88,0x50,0xa8,0xa8,0xa8,0xa8,
	0x88,0x88,0x88,0x88,0x50,0x20,0x50,0x88,
	0x88,0x70,0x88,0x08,0x68,0x98,0x88,0x88,
	0x88,0x88,0x88,0xf8,0x80,0x40,0x20,0x10,
	0x08,0xf8,0x18,0x20,0x20,0x20,0x20,0x20,
	0xc0,0x20,0x20,0x20,0x20,0x18,0x80,0x80,
	0x80,0x80,0x80,0x80,0x80,0x80,0x80,0x80,
	0x80,0x80,0xc0,0x20,0x20,0x20,0x20,0x20,
	0x18,0x20,0x20,0x20,0x20,0xc0,0x98,0xb4,
	0x64,0x80,0x80,0x80,0x80,0x80,0x80,0x00,
	0x80,0x80,0x20,0x20,0x70,0x88,0x80,0x80,
	0x88,0x70,0x20,0x20,0xb0,0x48,0x40,0x40,
	0xf0,0x40,0x40,0x48,0x30,0x88,0x70,0x88,
	0x88,0x70,0x88,0x70,0x20,0xf8,0x20,0xf8,
	0x50,0x50,0x88,0x88,0x80,0x80,0x80,0x80,
	0x80,0x00,0x00,0x80,0x80,0x80,0x80,0x80,
	0x70,0x88,0x10,0x28,0x48,0x88,0x90,0xa0,
	0x40,0x88,0x70,0xd8,0x38,0x44,0x92,0xaa,
	0xa2,0xaa,0x92,0x44,0x38,0xf8,0x00,0x68,
	0x90,0x70,0x10,0x60,0x12,0x24,0x48,0x90,
	0x48,0x24,0x12,0x08,0x08,0xf8,0xf0,0x38,
	0x44,0xaa,0xaa,0xb2,0xaa,0xb2,0x44,0x38,
	0xe0,0x60,0x90,0x90,0x60,0xf8,0x00,0x20,
	0x20,0xf8,0x20,0x20,0xe0,0x40,0x20,0xa0,
	0x40,0xc0,0x20,0x40,0x20,0xc0,0x80,0x40,
	0x80,0x80,0xb4,0xc8,0x88,0x88,0x88,0x88,
	0x28,0x28,0x28,0x28,0x28,0x68,0xa8,0xa8,
	0xa8,0x7c,0x80,0x80,0xc0,0x20,0x40,0xe0,
	0x40,0x40,0xc0,0x40,0xf8,0x00,0x70,0x88,
	0x88,0x88,0x70,0x90,0x48,0x24,0x12,0x24,
	0x48,0x90,0x04,0x9e,0x54,0x2c,0x14,0xe8,
	0x44,0x40,0xc0,0x40,0x1c,0x08,0x84,0x54,
	0x28,0x10,0xe8,0x44,0x40,0xc0,0x40,0x04,
	0x9e,0x54,0x2c,0xd4,0x28,0x44,0x20,0xc0,
	0x70,0x88,0x80,0x40,0x20,0x20,0x00,0x00,
	0x20,0x20,0x88,0x88,0xf8,0x88,0x50,0x50,
	0x20,0x20,0x00,0x20,0x40,0x88,0x88,0xf8,
	0x88,0x50,0x50,0x20,0x20,0x00,0x20,0x10,
	0x88,0x88,0xf8,0x88,0x50,0x50,0x20,0x20,
	0x00,0x50,0x20,0x88,0x88,0xf8,0x88,0x50,
	0x50,0x20,0x20,0x00,0xb0,0x68,0x88,0x88,
	0xf8,0x88,0x50,0x50,0x20,0x20,0x00,0xd8,
	0x88,0x88,0xf8,0x88,0x50,0x50,0x20,0x20,
	0x20,0x50,0x20,0x9c,0x90,0xf0,0x90,0x5c,
	0x50,0x30,0x30,0x1c,0x60,0x10,0x20,0x70,
	0x88,0x80,0x80,0x80,0x80,0x80,0x88,0x70,
	0xf8,0x80,0x80,0x80,0xf0,0x80,0x80,0xf8,
	0x00,0x20,0x40,0xf8,0x80,0x80,0x80,0xf0,
	0x80,0x80,0xf8,0x00,0x20,0x10,0xf8,0x80,
	0x80,0x80,0xf0,0x80,0x80,0xf8,0x00,0x50,
	0x20,0xf8,0x80,0x80,0x80,0xf0,0x80,0x80,
	0xf8,0x00,0xd8,0xe0,0x40,0x40,0x40,0x40,
	0x40,0x40,0xe0,0x00,0x40,0x80,0xe0,0x40,
	0x40,0x40,0x40,0x40,0x40,0xe0,0x00,0x40,
	0x20,0xe0,0x40,0x40,0x40,0x40,0x40,0x40,
	0xe0,0x00,0xa0,0x40,0x70,0x20,0x20,0x20,
	0x20,0x20,0x20,0x70,0x00,0xd8,0x78,0x44,
	0x44,0x44,0xf4,0x44,0x44,0x44,0x78,0x88,
	0x98,0x98,0xa8,0xa8,0xc8,0xc8,0x88,0x00,
	0xb0,0x68,0x70,0x88,0x88,0x88,0x88,0x88,
	0x88,0x70,0x00,0x20,0x40,0x70,0x88,0x88,
	0x88,0x88,0x88,0x88,0x70,0x00,0x20,0x10,
	0x70,0x88,0x88,0x88,0x88,0x88,0x88,0x70,
	0x00,0x50,0x20,0x70,0x88,0x88,0x88,0x88,
	0x88,0x88,0x70,0x00,0xb0,0x68,0x70,0x88,
	0x88,0x88,0x88,0x88,0x88,0x70,0x00,0xd8,
	0x88,0x50,0x20,0x50,0x88,0xb8,0x44,0x64,
	0x64,0x54,0x4c,0x4c,0x44,0x3a,0x70,0x88,
	0x88,0x88,0x88,0x88,0x88,0x88,0x00,0x20,
	0x40,0x70,0x88,0x88,0x88,0x88,0x88,0x88,
	0x88,0x00,0x20,0x10,0x70,0x88,0x88,0x88,
	0x88,0x88,0x88,0x88,0x00,0x50,0x20,0x70,
	0x88,0x88,0x88,0x88,0x88,0x88,0x88,0x00,
	0xd8,0x20,0x20,0x20,0x20,0x50,0x50,0x88,
	0x88,0x00,0x20,0x10,0xe0,0x40,0x78,0x44,
	0x44,0x44,0x78,0x40,0xe0,0xb0,0x88,0x88,
	0x88,0x90,0xa0,0x90,0x90,0x60,0x68,0x98,
	0x88,0x78,0x08,0x88,0x70,0x00,0x20,0x40,
	0x68,0x98,0x88,0x78,0x08,0x88,0x70,0x00,
	0x20,0x10,0x68,0x98,0x88,0x78,0x08,0x88,
	0x70,0x00,0x50,0x20,0x68,0x98,0x88,0x78,
	0x08,0x88,0x70,0x00,0xb0,0x68,0x68,0x98,
	0x88,0x78,0x08,0x88,0x70,0x00,0xd8,0x68,
	0x98,0x88,0x78,0x08,0x88,0x70,0x00,0x20,
	0x50,0x20,0x6c,0x92,0x90,0x7e,0x12,0x92,
	0x6c,0x60,0x10,0x20,0x70,0x88,0x80,0x80,
	0x80,0x88,0x70,0x70,0x88,0x80,0xf8,0x88,
	0x88,0x70,0x00,0x20,0x40,0x70,0x88,0x80,
	0xf8,0x88,0x88,0x70,0x00,0x20,0x10,0x70,
	0x88,0x80,0xf8,0x88,0x88,0x70,0x00,0x50,
	0x20,0x70,0x88,0x80,0xf8,0x88,0x88,0x70,
	0x00,0xd8,0x20,0x20,0x20,0x20,0x20,0x20,
	0xe0,0x00,0x20,0x40,0x20,0x20,0x20,0x20,
	0x20,0x20,0xe0,0x00,0x20,0x10,0x20,0x20,
	0x20,0x20,0x20,0x20,0xe0,0x00,0xa0,0x40,
	0x20,0x20,0x20,0x20,0x20,0x20,0xe0,0x00,
	0xd8,0x70,0x88,0x88,0x88,0x88,0x88,0x78,
	0x10,0xd0,0x20,0xd0,0x88,0x88,0x88,0x88,
	0x88,0xc8,0xb0,0x00,0xb0,0x68,0x70,0x88,
	0x88,0x88,0x88,0x88,0x70,0x00,0x20,0x40,
	0x70,0x88,0x88,0x88,0x88,0x88,0x70,0x00,
	0x20,0x10,0x70,0x88,0x88,0x88,0x88,0x88,
	0x70,0x00,0x50,0x20,0x70,0x88,0x88,0x88,
	0x88,0x88,0x70,0x00,0xb0,0x68,0x70,0x88,
	0x88,0x88,0x88,0x88,0x70,0x00,0xd8,0x10,
	0x10,0x00,0xfe,0x00,0x10,0x10,0xb8,0x44,
	0x64,0x54,0x4c,0x44,0x3a,0x68,0x98,0x88,
	0x88,0x88,0x88,0x88,0x00,0x20,0x40,0x68,
	0x98,0x88,0x88,0x88,0x88,0x88,0x00,0x20,
	0x10,0x68,0x98,0x88,0x88,0x88,0x88,0x88,
	0x00,0x50,0x20,0x68,0x98,0x88,0x88,0x88,
	0x88,0x88,0x00,0xd8,0x70,0x88,0x08,0x68,
	0x98,0x88,0x88,0x88,0x88,0x88,0x00,0x20,
	0x10,0xe0,0x40,0x58,0x64,0x44,0x44,0x44,
	0x64,0x58,0x40,0xc0,0x70,0x88,0x08,0x68,
	0x98,0x88,0x88,0x88,0x88,0x88,0x00,0xd8,
};

BMF_FontData BMF_font_scr14 = {
	0, -3,
	7, 11,
	{
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0, 0, 0, 0, 16, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0, 0, 0, 0, 7, -1},
		{1, 9, -3, 0, 7, 0},
		{3, 4, -2, -5, 7, 9},
		{7, 9, 0, 0, 7, 13},
		{5, 10, -1, 1, 7, 22},
		{7, 9, 0, 0, 7, 32},
		{6, 9, 0, 0, 7, 41},
		{3, 4, -2, -5, 7, 50},
		{3, 11, -2, 1, 7, 54},
		{3, 11, -2, 1, 7, 65},
		{5, 6, -1, -2, 7, 76},
		{5, 5, -1, -2, 7, 82},
		{2, 4, -2, 2, 7, 87},
		{5, 1, -1, -4, 7, 91},
		{1, 2, -3, 0, 7, 92},
		{5, 10, -1, 0, 7, 94},
		{5, 9, -1, 0, 7, 104},
		{3, 9, -2, 0, 7, 113},
		{5, 9, -1, 0, 7, 122},
		{5, 9, -1, 0, 7, 131},
		{5, 9, -1, 0, 7, 140},
		{5, 9, -1, 0, 7, 149},
		{5, 9, -1, 0, 7, 158},
		{5, 9, -1, 0, 7, 167},
		{5, 9, -1, 0, 7, 176},
		{5, 9, -1, 0, 7, 185},
		{1, 6, -3, 0, 7, 194},
		{2, 8, -2, 1, 7, 200},
		{5, 9, -1, 0, 7, 208},
		{5, 3, -1, -3, 7, 217},
		{5, 9, -1, 0, 7, 220},
		{5, 9, -1, 0, 7, 229},
		{5, 9, -1, 0, 7, 238},
		{5, 9, -1, 0, 7, 247},
		{5, 9, -1, 0, 7, 256},
		{5, 9, -1, 0, 7, 265},
		{5, 9, -1, 0, 7, 274},
		{5, 9, -1, 0, 7, 283},
		{5, 9, -1, 0, 7, 292},
		{5, 9, -1, 0, 7, 301},
		{5, 9, -1, 0, 7, 310},
		{3, 9, -2, 0, 7, 319},
		{5, 9, -1, 0, 7, 328},
		{5, 9, -1, 0, 7, 337},
		{5, 9, -1, 0, 7, 346},
		{5, 9, -1, 0, 7, 355},
		{5, 9, -1, 0, 7, 364},
		{5, 9, -1, 0, 7, 373},
		{5, 9, -1, 0, 7, 382},
		{5, 11, -1, 2, 7, 391},
		{5, 9, -1, 0, 7, 402},
		{5, 9, -1, 0, 7, 411},
		{5, 9, -1, 0, 7, 420},
		{5, 9, -1, 0, 7, 429},
		{5, 9, -1, 0, 7, 438},
		{5, 9, -1, 0, 7, 447},
		{5, 9, -1, 0, 7, 456},
		{5, 9, -1, 0, 7, 465},
		{5, 9, -1, 0, 7, 474},
		{4, 11, -2, 1, 7, 483},
		{5, 10, -1, 0, 7, 494},
		{4, 11, -1, 1, 7, 504},
		{5, 3, -1, -6, 7, 515},
		{7, 1, 0, 2, 7, 518},
		{3, 4, -2, -5, 7, 519},
		{5, 7, -1, 0, 7, 523},
		{5, 9, -1, 0, 7, 530},
		{5, 7, -1, 0, 7, 539},
		{5, 9, -1, 0, 7, 546},
		{5, 7, -1, 0, 7, 555},
		{5, 9, -1, 0, 7, 562},
		{5, 10, -1, 3, 7, 571},
		{5, 9, -1, 0, 7, 581},
		{3, 9, -2, 0, 7, 590},
		{4, 12, -1, 3, 7, 599},
		{5, 9, -1, 0, 7, 611},
		{3, 9, -2, 0, 7, 620},
		{5, 7, -1, 0, 7, 629},
		{5, 7, -1, 0, 7, 636},
		{5, 7, -1, 0, 7, 643},
		{5, 10, -1, 3, 7, 650},
		{5, 10, -1, 3, 7, 660},
		{5, 7, -1, 0, 7, 670},
		{5, 7, -1, 0, 7, 677},
		{4, 9, -1, 0, 7, 684},
		{5, 7, -1, 0, 7, 693},
		{5, 7, -1, 0, 7, 700},
		{5, 7, -1, 0, 7, 707},
		{5, 7, -1, 0, 7, 714},
		{5, 10, -1, 3, 7, 721},
		{5, 7, -1, 0, 7, 731},
		{5, 12, -1, 2, 7, 738},
		{1, 12, -3, 2, 7, 750},
		{5, 12, -1, 2, 7, 762},
		{6, 3, 0, -3, 7, 774},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{0,0,0,0,0, -1},
		{1, 9, -3, 2, 7, 777},
		{5, 10, -1, 0, 7, 786},
		{5, 9, -1, 0, 7, 796},
		{5, 6, -1, -3, 7, 805},
		{5, 9, -1, 0, 7, 811},
		{1, 12, -3, 2, 7, 820},
		{5, 11, -1, 2, 7, 832},
		{5, 1, -1, -8, 7, 843},
		{7, 9, 0, 0, 7, 844},
		{5, 7, -1, -2, 7, 853},
		{7, 7, 0, 0, 7, 860},
		{5, 3, -1, -3, 7, 867},
		{4, 1, -1, -4, 7, 870},
		{7, 9, 0, 0, 7, 871},
		{3, 1, -2, -8, 7, 880},
		{4, 4, -1, -4, 7, 881},
		{5, 7, -1, 0, 7, 885},
		{3, 5, -2, -5, 7, 892},
		{3, 5, -2, -5, 7, 897},
		{2, 2, -3, -8, 7, 902},
		{6, 8, -1, 2, 7, 904},
		{6, 10, 0, 1, 7, 912},
		{1, 2, -3, -3, 7, 922},
		{3, 3, -2, 3, 7, 924},
		{3, 5, -2, -5, 7, 927},
		{5, 7, -1, -2, 7, 932},
		{7, 7, 0, 0, 7, 939},
		{7, 10, 0, 0, 7, 946},
		{6, 11, 0, 1, 7, 956},
		{7, 9, 0, -1, 7, 967},
		{5, 10, -1, 3, 7, 976},
		{5, 11, -1, 0, 7, 986},
		{5, 11, -1, 0, 7, 997},
		{5, 11, -1, 0, 7, 1008},
		{5, 11, -1, 0, 7, 1019},
		{5, 10, -1, 0, 7, 1030},
		{5, 11, -1, 0, 7, 1040},
		{6, 9, 0, 0, 7, 1051},
		{5, 12, -1, 3, 7, 1060},
		{5, 11, -1, 0, 7, 1072},
		{5, 11, -1, 0, 7, 1083},
		{5, 11, -1, 0, 7, 1094},
		{5, 10, -1, 0, 7, 1105},
		{3, 11, -2, 0, 7, 1115},
		{3, 11, -2, 0, 7, 1126},
		{3, 11, -2, 0, 7, 1137},
		{5, 10, -1, 0, 7, 1148},
		{6, 9, 0, 0, 7, 1158},
		{5, 11, -1, 0, 7, 1167},
		{5, 11, -1, 0, 7, 1178},
		{5, 11, -1, 0, 7, 1189},
		{5, 11, -1, 0, 7, 1200},
		{5, 11, -1, 0, 7, 1211},
		{5, 10, -1, 0, 7, 1222},
		{5, 5, -1, -1, 7, 1232},
		{7, 9, 0, 0, 7, 1237},
		{5, 11, -1, 0, 7, 1246},
		{5, 11, -1, 0, 7, 1257},
		{5, 11, -1, 0, 7, 1268},
		{5, 10, -1, 0, 7, 1279},
		{5, 11, -1, 0, 7, 1289},
		{6, 9, 0, 0, 7, 1300},
		{5, 9, -1, 0, 7, 1309},
		{5, 10, -1, 0, 7, 1318},
		{5, 10, -1, 0, 7, 1328},
		{5, 10, -1, 0, 7, 1338},
		{5, 10, -1, 0, 7, 1348},
		{5, 9, -1, 0, 7, 1358},
		{5, 11, -1, 0, 7, 1367},
		{7, 7, 0, 0, 7, 1378},
		{5, 10, -1, 3, 7, 1385},
		{5, 10, -1, 0, 7, 1395},
		{5, 10, -1, 0, 7, 1405},
		{5, 10, -1, 0, 7, 1415},
		{5, 9, -1, 0, 7, 1425},
		{3, 10, -2, 0, 7, 1434},
		{4, 10, -2, 0, 7, 1444},
		{3, 10, -2, 0, 7, 1454},
		{5, 9, -2, 0, 7, 1464},
		{5, 11, -1, 0, 7, 1473},
		{5, 10, -1, 0, 7, 1484},
		{5, 10, -1, 0, 7, 1494},
		{5, 10, -1, 0, 7, 1504},
		{5, 10, -1, 0, 7, 1514},
		{5, 10, -1, 0, 7, 1524},
		{5, 9, -1, 0, 7, 1534},
		{7, 7, 0, 0, 7, 1543},
		{7, 7, 0, 0, 7, 1550},
		{5, 10, -1, 0, 7, 1557},
		{5, 10, -1, 0, 7, 1567},
		{5, 10, -1, 0, 7, 1577},
		{5, 9, -1, 0, 7, 1587},
		{5, 13, -1, 3, 7, 1596},
		{6, 11, 0, 2, 7, 1609},
		{5, 12, -1, 3, 7, 1620},
	},
	bitmap_data
};

#endif

